Pangu detalla algunas vulnerabilidades de iOS 8.4.1

Pangu ha publicado hace unas horas un informe detallando algunas vulnerabilidades encontradas en iOS 8.4.1, las cuáles pueden ser utilizadas para conseguir un jailbreak totalmente funcional.

Antes de que alguno de vosotros se lleve las manos a la cabeza, es importante mencionar que Pangu afirma que dichas vulnerabilidades han sido cerradas en iOS 9, motivo por el que han decidido compartir la información.

Volviendo al tema, Pangu afirma que el código de Apple encontrado en “com.apple.driver.AppleHDQGasGaugeControl” es de muy mala calidad, siendo bastante fácil para ellos ejecutar código a nivel de kernel.

De esta manera, no debería pasar mucho tiempo para que algún grupo de hackers publique una herramienta capaz de realizar jailbreak a iOS 8.4.1, última actualización que veremos de iOS 8.

En definitiva, parece que la comunidad del jailbreak sigue trabajando día a día, y no me extrañaría nada que algún hacker haya conseguido avances importantes en iOS 9, versión que cómo sabéis contará con Rootless cómo nueva medida de seguridad contra el jailbreak.

Fuente | Pangu